/*responive max width to min width*/

/*@media 
(min-width: 992px) 
 and (max-width: 1200px){
	
}*/

/* iPads (landscape) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

}*/

/* iPads (portrait) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {

}*/

/* iPads (landscape) ———– */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Styles */
}

/* iPads (portrait) ———– */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Styles */
}
@media (max-width: 1399.98px) {
  .veg-box-col .col-sm-4 {
    width: 50%;
  }
  .veg-box-col .col-sm-8 {
    width: 50%;
  }
}
@media (max-width: 1200px) {
}

@media (max-width: 1199.98px) {
  .top-left-text h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .top-right-text {
    margin-top: 15px;
  }
  .menu > .nav-item > .nav-link {
    font-size: 13px;
  }
  .logo img {
    height: 4rem;
  }
  .bangla-bhoj-sec-outr::before {
    opacity: 0.5;
  }
  .bangla-bhoj-sec-inr {
    width: 100%;
  }
  .delivery-content-outr h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .menu-page-content-outr h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .google-rating .address {
    font-size: calc(0.8rem + 0.3vw);
  }
  .concept-reserv .link {
    font-size: calc(0.8rem + 0.3vw);
  }
  .delivery-content-col {
    width: 50%;
  }
  .delivery-pic-col {
    width: 50%;
  }
  .takeaway-pic-outr h4 {
    font-size: calc(1rem + 0.3vw);
  }
  .special-text-outr h3 {
    font-size: calc(1rem + 0.3vw);
  }
  .bangla-bhoj-form-text-col {
    width: 45%;
  }
  .contact-form-box-col {
    width: 55%;
  }
  .bhoj-menu-outr ul li {
    font-size: calc(0.8rem + 0.5vw);
  }
  .main-course-box-outr h3 {
    font-size: calc(0.8rem + 0.6vw);
  }
  .main-course-box-content-outr h4 {
    font-size: calc(0.8rem + 0.5vw);
  }
  .main-course-box-grid h4 {
    font-size: calc(0.8rem + 0.5vw);
  }
  .bangla-bhoj-experience-box-col h4 {
    font-size: calc(0.8rem + 0.5vw);
  }
  .bangla-bhoj-experience-box-col h5 {
    font-size: calc(0.8rem + 0.5vw);
  }
  .choice-box-col {
    width: 50%;
  }
  .daily-box-con h5 {
    font-size: 1.1rem;
  }
  .daily-special-content-outr .col-sm-2 {
    width: 33.333%;
  }
  .veg-box-outr strong {
    display: inline-block;
  }
  .veg-box-col {
    width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .veg-box-col .col-sm-4 {
    width: 36%;
  }
  .veg-box-col .col-sm-8 {
    width: 64%;
  }
  .corporatepoint {
    left: 40%;
  }
  .veg-box-outr .box-img {
    bottom: 0px !important;
  }
}
/*responsinator screen size*/
@media (max-width: 1024px) {
}
@media (min-width: 992px) {
}

@media (max-width: 992px) {
}

@media (max-width: 991.98px) {
  .navbar-collapse.show {
    left: 0;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
  }
  .navbar-collapse {
    position: fixed;
    left: -100%;
    top: 0px;
    bottom: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.5);
    height: 100% !important;
    width: 100%;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
  }
  .navbar .collapse:not(.show) {
    display: block;
  }
  .menu {
    width: 90%;
    height: calc(100% - 37px);
    background: #fff;
    margin-left: 0 !important;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .menu > li > a {
    text-align: center;
  }
  .navbar-close {
    cursor: pointer;
    width: 90%;
    background: #fff;
    text-align: right;
    padding: 8px 24px;
    border-bottom: 1px solid var(--bg-red-color);
  }
  .navbar-close a {
    color: var(--bg-red-color) !important;
  }
  .menu {
    margin-top: 0px;
  }
  .menu > li {
    padding: 0px;
  }
  .menu > li + li::before {
    content: "";
  }
  .menu > li + li {
    margin-left: 0px;
  }
  .dropdown-menu .nav-link {
    text-align: center;
  }
  .menu > li.nav-item > .nav-link::before {
    max-width: 100px;
  }
  .navbar-nav .dropdown-menu {
    max-width: 200px;
    margin: 0 auto;
    border-radius: 0px;
  }
  .theme-sec-inr .col-sm-6 {
    width: 100%;
  }
  .reserv-mnu-outr {
    flex-wrap: wrap;
  }

  .bengali-reserv-btn {
    width: 200px;
    font-size: calc(1.5rem + 1vw);
    background-size: cover;
  }
  .reserv-link {
    margin-left: 50px;
  }
  .bangla-bhoj-text-outr p {
    font-size: calc(0.7rem + 0.3vw);
  }
  .special-delivery-inr .col-sm-6 {
    width: 100%;
  }
  .special-text-col {
    margin-top: 20px;
  }
  .special-text-outr h3 {
    font-size: calc(1rem + 0.6vw);
  }
  .special-text-outr h4.enjoy-text {
    font-size: calc(0.8rem + 0.6vw);
  }
  .special-text-outr h3.off-text {
    font-size: calc(0.8rem + 0.6vw);
  }
  .explore-box-pic {
    height: 12rem;
    align-items: center;
  }
  .about-pic-col {
    width: 45%;
  }
  .about-text-col {
    width: 55%;
  }
  .about-text-outr p {
    font-size: calc(0.3rem + 1vw);
  }
  .about-text-outr p b {
    font-size: calc(0.6rem + 1vw);
  }
  .outdoor-catering-inr .col-sm-6 {
    width: 100%;
  }
  .outdoor-catering-inr .outdoor-catering-text-col {
    order: 1;
    margin-top: 30px;
  }
  .outdoor-catering-pic-outr {
    text-align: center;
  }
  .indoor-booking-inr .col-sm-6 {
    width: 100%;
  }
  .outdoor-catering-text-col {
    margin-top: 30px;
  }
  .delivery-content-col {
    width: 100%;
  }
  .delivery-pic-col {
    width: 100%;
    margin-top: 30px;
  }
  .delivery-pic-outr {
    text-align: center;
  }
  .home-delivery-sec-inr .delivery-content-col {
    margin-top: 20px;
  }
  .home-delivery-sec-inr .delivery-pic-col {
    margin-top: 0px;
  }
  .reservation-pic-col {
    width: 50%;
  }
  .bangla-bhoj-form-text-col {
    width: 100%;
  }
  .bangla-bhoj-form-text-inr {
    margin-top: 0px;
  }
  .contact-form-box-col {
    width: 100%;
  }

  .bhoj-menu-sec-inr .row::before {
    background: none;
  }

  .bhoj-menu-sec-inr {
    padding-top: calc(1rem + 2vw);
  }
  .bhoj-menu-col {
    margin-top: 20px;
  }
  .bhoj-menu-text-outr h4 {
    font-size: calc(1rem + 0.3vw);
  }
  .bhoj-menu-text-outr h3 {
    font-size: calc(1rem + 0.3vw);
  }
  .family-box-col {
    width: 45%;
  }
  .bhoj-terms-col {
    width: 55%;
  }
  .tangra-about-inr p {
    font-size: calc(0.4rem + 1vw);
  }
  .about-text-outr p {
    font-size: calc(0.4rem + 1vw);
  }
  .tangra-about-inr ol li {
    font-size: calc(0.4rem + 1vw);
  }
  .tangra-about-inr h4 {
    font-size: calc(1.2rem + 0.3vw);
  }
  .about-sec-inr {
    padding: calc(3rem + 1vw) 0px calc(0.8rem + 1vw) !important;
  }
  .bengal-heritage-col {
    width: 100%;
  }
  .slider-box-col {
    width: 100%;
  }
  .slider-box-col {
    padding-left: 0px;
  }
  .menu > li {
    border-bottom: 1px solid #333;
  }
  .menu > li.nav-item.active > .nav-link::before {
    left: 50% !important;
    transform: translateX(-50%);
  }
  .menu > li.nav-item:hover > .nav-link::before {
    left: 50% !important;
    transform: translateX(-50%);
  }
  .delivery-content-outr h2 {
    font-size: calc(1.5rem + 1vw);
  }
  .pujo-box-content-outr .box-veg-content-heading {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .pujo-box-content-outr .box-veg-content-heading {
    text-align: center;
  }
  .pujo-box-content-outr .box-veg-content-text {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .menu-pagepic-col {
    width: 100%;
  }
  .menu-page-text-col {
    width: 100%;
  }
  .menu-page-pic-outr {
    text-align: center;
  }
  .traditional-pic-col {
    width: 100%;
    margin-bottom: 25px;
  }
  .traditional-text-col {
    width: 100%;
  }
  .traditional-pic-outr {
    text-align: center;
  }
  .traditional-text-outr {
    text-align: center;
  }

  .choice-box-col {
    width: 100%;
  }
  .choice-box-col + .choice-box-col {
    margin-top: 25px;
  }
  .daily-special-content-outr .row.mt-5 {
    margin-top: 0px !important;
  }
  .traditional-heading-btn-outr {
    margin-top: 1rem;
  }
  .diwali-img {
    text-align: center;
  }
  .traditional-heading-outr {
    justify-content: center !important;
  }
  .bijoya-outr .traditional-heading {
    text-align: center;
  }
  .traditional-heading-btn-outr .btn {
    width: auto;
    min-width: 141px;
  }
  .daily-special-content-outr
    + .traditional-heading-btn-outr
    .reserv-btn:is(.order-btn) {
    margin-left: 10px;
  }
  .traditional-heading-text .traditional-heading {
    text-align: center;
    color: #000;
  }
  .traditional-mnu {
    justify-content: center;
  }
  .topbar-inr {
    flex-direction: column;
  }
  .topbar-inr .float-end {
    margin-bottom: 15px;
  }
  .bengal-heritage-img-outr {
    text-align: center;
  }
  .col-sm-6.veg-box-col {
    width: 100%;
  }
  .corporatepoint {
    position: relative !important;
    left: 0;
    bottom: 0 !important;
    padding-left: 0px !important;
  }
}
@media screen and (max-width: 1399.98px) {
  .motherday-pge-outr .col-sm-5.contact-form-pic-col {
    width: 100%;
  }
  .motherday-pge-outr .col-sm-7.contact-form-box-col {
    width: 100%;
  }
  .motherday-pge-outr .contact-form-outr {
    text-align: center;
  }
  .motherday-pge-outr .contact-form-outr iframe {
    width: 769px;
    height: 673px;
  }
}
@media screen and (max-width: 991.98px) {
  .motherday-pge-outr .contact-form-pic-col {
    width: 100%;
  }
}
@media screen and (max-width: 767.98px) {
  .table th,
  .table td {
    padding: 0.75rem !important;
  }
  .catering-page-table-outr table {
    border: 0;
  }

  .catering-page-table-outr table caption {
    font-size: 1.3em;
  }

  .catering-page-table-outr table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .catering-page-table-outr table tr {
    display: block;
  }

  .catering-page-table-outr table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 0.8em;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding-top: 0px !important;
  }
  .catering-page-table-outr table th {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-top: 0px !important;
  }
  .catering-page-table-outr table th.pad-zero {
    padding-top: 0.75rem !important;
  }
  .catering-page-table-outr table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;

    background: #ffcc00;

    margin: 0px -0.75rem 0.75rem;
    padding: 5px;
    font-family: "Georgia", sans-serif;
  }
  .catering-page-table-outr table th::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;

    background: #ffcc00;

    margin: 0px -0.75rem 0.75rem;
    padding: 5px;
    font-family: "Georgia", sans-serif;
  }
  .catering-page-table-outr table td:last-child {
    border-bottom: 0;
  }
  .catering-page-table-outr .table tbody tr td.responsive-hide {
    display: none;
  }
  .catering-page-table-outr .table tbody tr th.responsive-hide:before {
    display: none;
  }

  .catering-page-table-outr .table tbody tr th {
    border-right: 1px solid #ffd31c;
  }
}
@media (min-width: 767.99px) and (max-width: 991.98px) {
  .catering-page-table-outr .table thead th {
    font-size: 17px;
  }
  .catering-page-table-outr .table tbody tr th {
    white-space: nowrap;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 767.98px) {
  .topbar-inr {
    flex-direction: column;
  }
  .phone-mnu li a {
    font-size: calc(0.6rem + 1vw);
  }
  .loc-text {
    font-size: calc(0.8rem + 1vw);
  }
  .explore-box-pic {
    width: 15rem;
    margin: 0px auto;
  }
  .explore-box-col + .explore-box-col {
    margin-top: 20px;
  }
  .explore-box-col {
    width: 100%;
  }
  p {
    font-size: calc(0.6rem + 0.6vw) !important;
  }
  .about-pic-col {
    width: 100%;
  }
  .about-text-col {
    width: 100%;
  }
  .about-pic-box-outr {
    text-align: center;
  }
  .about-text-col {
    margin-top: 30px;
  }
  .about-text-outr h4 {
    font-size: calc(1rem + 0.3vw);
  }
  .bangliana-text-col {
    width: 100%;
  }
  .bangliana-pic-col {
    width: 100%;
  }
  .bangliana-pic-col {
    margin-top: 20px;
  }
  .philosophy-sec-outr.bangliana-sec-outr .bangliana-sec-inr {
    padding-left: 5%;
    padding-right: 5%;
  }
  .delivery-sec-inr {
    padding: calc(1.5rem + 1vw) 0px calc(0.8rem + 1vw);
  }
  .delivery-sec-inr .row {
    margin-bottom: calc(1.5rem + 1vw) !important;
  }
  .about-sec-inr {
    padding: calc(1.5rem + 1vw) 0px calc(0.8rem + 1vw);
  }
  .menu-page-content-outr h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .menu-page-content-outr ol li {
    font-size: calc(0.5rem + 1vw);
  }
  .google-rating h4 {
    font-size: calc(1rem + 0.3vw);
  }
  .takeaway-pic-outr h4 {
    font-size: calc(0.8rem + 0.3vw);
  }
  .contact-form-box-col {
    width: 100%;
  }
  .contact-form-pic-col {
    width: 100%;
    margin-top: 20px;
  }
  .reserv-map-col {
    width: 100%;
  }
  .reserv-content-col {
    width: 100%;
    margin-top: 20px;
  }
  .bhoj-menu-sec-inr .col-sm-6 {
    width: 100%;
  }
  .family-box-col {
    width: 100%;
  }
  .bhoj-terms-col {
    width: 100%;
    margin-top: 20px;
  }
  .bhoj-menu-col + .bhoj-menu-col::before {
    background: none;
  }
  .bhoj-menu-col .bhoj-menu-box-outr:before {
    content: "";
    position: absolute;
    width: 5000px;
    left: -5000px;
    top: 0;
    bottom: 0;
    background: rgba(74, 13, 15, 0.5);
  }
  .bhoj-menu-col .bhoj-menu-box-outr:after {
    content: "";
    position: absolute;
    width: 5000px;
    right: -5000px;
    top: 0;
    bottom: 0;
    background: rgba(74, 13, 15, 0.5);
  }
  .main-course-box-col {
    width: 100%;
  }
  .main-course-box-col {
    margin-top: 30px;
  }
  .main-course-box-col:first-child {
    margin-top: 0px;
  }
  .bangla-bhoj-experience-inr p {
    max-width: 100%;
  }
  .main-course-box-col + .main-course-box-col::before {
    background: none;
  }
  .bangla-bhoj-form-sec-inr .contact-form-outr iframe {
    width: 100% !important;
  }
  .contact-form-inr .contact-form-outr.resrv-form-outr iframe {
    width: 100% !important;
  }
  .tangra-about-header {
    flex-direction: column;
  }
  .tangra-logo {
    border-right: 0 none;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .tangra-about-inr h4 {
    font-size: calc(1rem + 0.3vw);
  }
  .tangra-about-inr ol li {
    font-size: calc(0.6rem + 1vw) !important;
  }
  .tangra-logo-about-heading h5 {
    font-size: calc(0.8rem + 1vw);
  }
  .bangla-bhoj-text-outr .bhoj-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  h4.bhoj-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .reserv-mnu-outr {
    justify-content: center;
  }
  .reserv-link {
    margin-left: 0px !important;
  }
  .bengali-reserv-outr {
    margin-left: 0px;
  }
  .bangla-bhoj-text-outr {
    text-align: center;
  }
  .pujo-box-content-outr .box-veg-content ul li {
    font-size: 15px;
  }
  .alacarte-box-col {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .alacarte-grid-outr .row .col-sm-6 .alacarte-box-outr::before {
    background: none;
  }
  .alacarte-grid-outr .row .col-sm-6 .alacarte-box-outr::after {
    left: 12px !important;
    right: 12px !important;
    width: auto;
  }
  .alacarte-grid-outr .row .col-sm-6 .alacarte-box-outr::after {
    content: "";
    height: 1px;
    width: 100%;
    border-top: 1px solid #cd4d0b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
  }
  .pujo-box-content-outr .box-veg-content ul li {
    font-size: 15px;
  }
  .pujo-special-menu li a {
    color: #fff;
    width: 160px;
  }
  .pujo-box-heading {
    padding-left: 20px;
    padding-right: 20px;
  }
  .traditional-heading {
    font-size: calc(1rem + 0.6vw);
  }
  .choice-box-outr h4 {
    font-size: calc(1rem + 0.6vw);
  }
  .traditional-text-outr h4 i {
    display: block;
    margin-bottom: 15px;
  }
  .daily-special-content-outr .col-sm-2 {
    width: 50%;
  }
  .traditional-table-box-col:not(:last-child) {
    border-bottom: 1px solid #ddd;
  }
  .daily-special-content-outr {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .daily-box-outr {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  .veg-box-outr .corporate-box-heading h4 {
    width: 115px;
  }
  .veg-box-col .col-sm-4 {
    width: 100%;
  }
  .veg-box-col .col-sm-8 {
    width: 100%;
  }
  .veg-box-outr .corporate-img-col {
    order: 0;
  }
  .corporate-img-outr {
    padding-block-end: 0px;
  }
}

@media (max-width: 736px) {
}

@media (max-width: 667px) {
}

@media (max-width: 600px) {
  .box-heading h3 {
    font-size: 25px;
  }
}

@media (max-width: 575.98px) {
  .bhoj-heading {
    font-size: calc(1.3rem + 1vw);
  }
  p {
    font-size: calc(0.6rem + 0.8vw) !important;
  }
  .menu-page-lunch-menu li {
    font-size: calc(0.6rem + 0.8vw) !important;
  }
  .main-course-box-content-row .main-course-box-content-col {
    width: 50%;
  }

  .choice-con-col ul li {
    font-size: calc(0.6rem + 0.8vw) !important;
  }
  .daily-box-con h5 {
    font-size: 0.9rem;
  }
  .veg-box-outr h3,
  .veg-box-outr .corporate-box-heading h4 {
    font-size: calc(1.2rem + 0.6vw);
  }
}

@media (max-width: 480px) {
  .lunch-menu li {
    padding: 0px 5px;
    position: relative;
  }

  .reserv-link img {
    height: 3rem;
  }
  .menu-page-content-outr ol li {
    font-size: calc(0.6rem + 1vw);
  }
  .choice-box-outr .d-flex {
    flex-direction: column;
  }
  .choice-box-outr .choice-img-col {
    order: 0;
    margin-bottom: 20px;
  }
  .choice-box-outr h4 {
    text-align: center;
  }
  .choice-con-col {
    max-width: 300px;
    margin: 0 auto;
  }
  .google-rating h6 {
    font-size: 0.8rem;
  }
  .veg-box-col .col-sm-4 {
    width: 100%;
  }
  .veg-box-col .col-sm-8 {
    width: 100%;
  }
  .veg-box-outr .corporate-img-col {
    order: 0;
  }
  .corporate-img-outr {
    padding-bottom: 0px;
  }
  .veg-box-outr ul {
    padding: 10px 20px 20px;
  }
  .veg-box-outr h3,
  .veg-box-outr .corporate-box-heading h4 {
    font-size: calc(0.95rem + 0.6vw);
  }
}

@media (max-width: 414.98px) {
  .logo img {
    height: 2.8rem;
  }
  .lunch-menu {
    flex-direction: column;
  }
  .lunch-menu > li + li::before {
    content: "";
  }
  .menu-page-btn-link .reserv-btn {
    width: 10rem;
  }
  .loc-text {
    max-width: 210px;
  }
  .box-heading h3 {
    font-size: 20px;
  }
  .menu-page-text-outr h5 {
    font-size: 1.1rem;
  }
  .traditional-heading {
    font-size: calc(0.9rem + 0.6vw);
  }
  .choice-box-outr h4 {
    font-size: calc(0.8rem + 0.6vw);
  }
  .choice-con-col h5 {
    font-size: 1rem;
  }
  .google-rating h6 {
    font-size: 0.7rem;
  }
  .footer-inner p {
    text-align: center;
  }
  .footer-inner.d-flex {
    flex-direction: column;
  }
  .follow-box-mnu {
    margin-block-start: 1rem;
  }
  .location-box-btn .btn {
    --bs-btn-font-size: 0.9rem;
    --bs-btn-padding-x: 0.5rem;
  }
  .veg-box-outr .corporate-box-heading h4 {
    width: 70px;
  }
  .veg-box-outr .box-img {
    padding: 0px;
  }
  .veg-box-outr .box-img img {
    width: 120px;
  }
}

@media (max-width: 384px) {
}
@media (max-width: 375px) {
}

@media (max-width: 360px) {
  .veg-box-outr h3,
  .veg-box-outr .corporate-box-heading h4 {
    font-size: calc(1rem + 0.2vw);
  }
  .corporatetext h5 {
    font-size: 1.3rem;
  }
  .veg-box-outr ul li {
    font-size: 1rem;
  }
}

@media (max-width: 320px) {
}
/*responsinator screen size*/
